NEXT_PUBLIC_INDICATEURS_API_URL=https://servitu.donnees.incubateur.anct.gouv.fr/graphql
NEXT_PUBLIC_COMMUNES_API_URL=https://geo.api.gouv.fr/communes
NEXT_PUBLIC_EPCIS_API_URL=https://geo.api.gouv.fr/epcis

NEXT_PUBLIC_SENTRY_DSN=https://9ecf57ade5f34088919f9e36f302b19a@sentry.incubateur.net/112

NEXT_PUBLIC_MATOMO_SITE_ID=41
NEXT_PUBLIC_MATOMO_URL=https://stats.beta.gouv.fr/
